<?xml version="1.0"?>
<gconf>
        <entry name="display_line_numbers" mtime="1084337666" type="schema" stype="bool" owner="gedit">
        <local_schema locale="pt" short_desc="Apresentar Número de Linha">
                <default type="bool" value="false">
                </default>
                <longdesc>Se o gedit deverá apresentar o número das linhas na área de edição.</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="पंक्ति संख्या प्रदर्शित करें">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="uk" short_desc="Відображати номери рядків">
                <default type="bool" value="false">
                </default>
                <longdesc>Чи мають відображатися номери рядків у області редагування.</longdesc>
        </local_schema>
        <local_schema locale="ne" short_desc="पंक्ति संख्या देखाउनुस">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Display Line Numbers">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether gedit should display line numbers in the editing area.</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Показвай номера на редовете">
                <default type="bool" value="false">
                </default>
                <longdesc>Дали gedit да изобразява номера на редове в областа за редактиране.</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="הצג מספור שורות">
                <default type="bool" value="false">
                </default>
                <longdesc>האם להציג מספרי שורות באזור העריכה.</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="显示行号">
                <default type="bool" value="false">
                </default>
                <longdesc>gedit 是否在编辑区域显示行号。</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Адлюстроўваць нумары радкоў">
                <default type="bool" value="false">
                </default>
                <longdesc>Ці адлюстроўваць нумары радкоў у полі рэдагаваньня.</longdesc>
        </local_schema>
        <local_schema locale="ta" short_desc="வரிசை எண்கள் காட்டுக">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="C" short_desc="Display Line Numbers">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether gedit should display line numbers in the editing
	area.</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Mostrar Números de Linhas">
                <default type="bool" value="false">
                </default>
                <longdesc>Se o gedit deve mostrar números de linhas na área de edição.</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Wyświetlanie numerów wierszy">
                <default type="bool" value="false">
                </default>
                <longdesc>Określa, czy program gedit powinien wyświetlać numery wierszy w obszarze redagowania.</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Näita reanumbreid">
                <default type="bool" value="false">
                </default>
                <longdesc>Kas gedit peab readktoris reanumbreid näitama.</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Mostrar los números de línea">
                <default type="bool" value="false">
                </default>
                <longdesc>Indica si gedit debe mostrar números de línea en el área de edición.</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Hiện số dòng">
                <default type="bool" value="false">
                </default>
                <longdesc>Gedit hiển thị số dòng trong vùng biên soạn.</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Отображать номера строк">
                <default type="bool" value="false">
                </default>
                <longdesc>Следует ли отображать номера строк в области редактирования.</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Parādīt Rindu Numurus">
                <default type="bool" value="false">
                </default>
                <longdesc>Vai gedit būtu jāparāda rindu numuri rediģēšanas laukā.</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="줄 번호 보기">
                <default type="bool" value="false">
                </default>
                <longdesc>편집 영역에 줄 번호를 보여줍니다.</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Rodyti eilučių numerius">
                <default type="bool" value="false">
                </default>
                <longdesc>Ar gedit turėtų rodyti eilučių numerius redagavimo lange.</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Sətir Nömrələrini Göstər">
                <default type="bool" value="false">
                </default>
                <longdesc>Yazma sahəsində sətir nömrələrinin göstərilməsi.</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Mostra els números de línia">
                <default type="bool" value="false">
                </default>
                <longdesc>Si el gedit hauria de mostrar números de línies en l&apos;àrea d&apos;edició.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Visa radnummer">
                <default type="bool" value="false">
                </default>
                <longdesc>Huruvida gedit ska visa radnummer i redigeringsytan.</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Προβολή Αριθμών Γραμμής">
                <default type="bool" value="false">
                </default>
                <longdesc>Αν η εφαρμογή θα προβάλλει τους αριθμούς γραμμών στην περιοχή επεξεργασίας.</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Afficher les numéros de ligne">
                <default type="bool" value="false">
                </default>
                <longdesc>Indique si gedit doit activer les numéros de lignes dans la zone d&apos;édition.</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Numerotează liniile">
                <default type="bool" value="false">
                </default>
                <longdesc>Dacă Gedit ar trebui să numeroteze liniile în zona de editare.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Zeilennummern anzeigen">
                <default type="bool" value="false">
                </default>
                <longdesc>Soll gedit Zeilennummern im Editor-Bereich anzeigen?</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Prikaži brojeve linije">
                <default type="bool" value="false">
                </default>
                <longdesc>Da li gedit treba da prikaže brojeve linija u prostoru za izmenu teksta.</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਸਤਰ ਅੰਕ·ਹੈ">
                <default type="bool" value="false">
                </default>
                <longdesc>ਜੀਆਡਿਟ ਸੋਧਕ ਖੇਤਰ ਵਿਚ ਸਤਰ ਨੰਬਰ ਵੇਖਾਵੇ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="લીટી ક્રમાંકો પ્રદર્શિત કરો">
                <default type="bool" value="false">
                </default>
                <longdesc>શું જીએડીટ સંપાદક વિસ્તારમાં લીટી ક્રમાંકો દર્શાવી શકે.</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Прикажи бројеве линије">
                <default type="bool" value="false">
                </default>
                <longdesc>Да ли гедит треба да прикаже бројеве линија у простору за измену текста.</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Papar Nombor Baris">
                <default type="bool" value="false">
                </default>
                <longdesc>Samada gedit patut memapar bilangan baris pada kawasan mengedit.</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="行番号の表示">
                <default type="bool" value="false">
                </default>
                <longdesc>編集領域に行番号を表示するかどうかを指定します。</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Shfaq numrat e rreshtave">
                <default type="bool" value="false">
                </default>
                <longdesc>Aktivo vizualizimin e numrave të rreshtave tek zona e shkrimit.</longdesc>
        </local_schema>
        <local_schema locale="mr" short_desc="ओळ क्रमांक दाखवा">
                <default type="bool" value="false">
                </default>
                <longdesc>संपादन क्षेत्रात ओळ क्रमांक दाखवावेत की नाही।</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Vis linjenumre">
                <default type="bool" value="false">
                </default>
                <longdesc>Om linjenumre skal vises i redigeringsområdet.</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="إظهار أرقام السطور">
                <default type="bool" value="false">
                </default>
                <longdesc>ما إذا وجب لـ gedit عرض أرقام السطور في مساحة التحرير.</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="顯示行號">
                <default type="bool" value="false">
                </default>
                <longdesc>gedit 應否在編輯區域中顯示行號。</longdesc>
        </local_schema>
        <local_schema locale="wa" short_desc="Håyner les limeros di roye">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="mn" short_desc="Мөрийн дугаарыг харуулах">
                <default type="bool" value="false">
                </default>
                <longdesc>Гедит боловсруулах мужид мөрийн дугаар харуулах хэрэгтэй юу?</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Näytä rivinumerot">
                <default type="bool" value="false">
                </default>
                <longdesc>Määrittää näyttääkö gedit rivinumerot muokkausalueella.</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Sorok számának megjelenítése">
                <default type="bool" value="false">
                </default>
                <longdesc>A sorok számának megjelenítése a szerkesztő területen.</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Satır Sayılarını Göster">
                <default type="bool" value="false">
                </default>
                <longdesc>Gedit&apos;in düzenleme alanında satır sayılarını göstermesi.</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Kaži številke vrstic">
                <default type="bool" value="false">
                </default>
                <longdesc>Ali naj gedit kaže številke vrstic v urejevalni površini.</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Display Line Numbers">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether gedit should display line numbers in the editing area.</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Zobraziť čísla riadkov">
                <default type="bool" value="false">
                </default>
                <longdesc>Či má gedit zobrazovať čísla riadkov.</longdesc>
        </local_schema>
        <local_schema locale="ml" short_desc="വരി എണ്ണം പ്രദറ്ശിപ്പിക്കൂ">
                <default type="bool" value="false">
                </default>
                <longdesc>തിരുത്തല്‌ പരിധിയില്‌ ജി-എഡിറ്റ് വരി എണ്ണം പ്രദറ്ശിപ്പിക്കേണ്ടതുണ്ടോ</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Dangos Rhifau Llinell">
                <default type="bool" value="false">
                </default>
                <longdesc>A ddylai gedit ddangos rhifau llinellau yn yr ardal golygu.</longdesc>
        </local_schema>
        <local_schema locale="am" short_desc="የመስመር ቍጥሮች አሳይ">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="hr" short_desc="Prikaži brojeve linija">
                <default type="bool" value="false">
                </default>
                <longdesc>Treba li gedit prikazivati brojeve linija u prostoru za izmjenu teksta.</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Прикажи бројки во линија">
                <default type="bool" value="false">
                </default>
                <longdesc>Дали gedit треба да ги прикажува линиските броеви во областа за уредување.</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Vis linjenummer">
                <default type="bool" value="false">
                </default>
                <longdesc>Om gedit skal vise linjenummer i redigeringsområdet.</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Vis linjenummer">
                <default type="bool" value="false">
                </default>
                <longdesc>Om gedit skal visa linjenummer i redigeringsområdet.</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Mostra i numeri di riga">
                <default type="bool" value="false">
                </default>
                <longdesc>Attiva la visualizzazione dei numeri di riga nell&apos;area di editing.</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Regelnummers weergeven">
                <default type="bool" value="false">
                </default>
                <longdesc>Weergeven regelnummers in het bewerkingsgedeelte.</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="লাইন নম্বর দেখাও">
                <default type="bool" value="false">
                </default>
                <longdesc>এডিট করবার এলাকায় জিএডিট লাইন নম্বর দেখাবে কিনা।</longdesc>
        </local_schema>
        <local_schema locale="is" short_desc="Sýna Línu Númer">
                <default type="bool" value="false">
                </default>
        </local_schema>
        <local_schema locale="cs" short_desc="Zobrazovat čísla řádků">
                <default type="bool" value="false">
                </default>
                <longdesc>Jestli má gedit zobrazovat čísla řádků v editační oblasti.</longdesc>
        </local_schema>
        <local_schema locale="af" short_desc="Vertoon reëlnommers">
                <default type="bool" value="false">
                </default>
                <longdesc>Of gedit reëlnommers in die redigeerbare streek moet vertoon.</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="แสดงเลขบรรทัด">
                <default type="bool" value="false">
                </default>
                <longdesc>ให้ gedit แสดงเส้นบรรทัดตอนแก้ไขไฟล์</longdesc>
        </local_schema>
        </entry>
</gconf>
